View Single Post
Old 09-13-11, 11:54 AM   #20
Licaon
Registered User
 
Licaon's Avatar
 
Join Date: Nov 2004
Location: Between the keyboard and the chair.
Posts: 490
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

Quote:
Originally Posted by obiwahnn View Post
the driver "http://www.nvidia.com/object/linux-display-amd64-275.28-driver.html" 275.28 does not work for me on debian sid/amd64. downgrading and holding xserver/xorg fixes the problem atm. i have no clue what could be wrong

cheers
what's the problem? does it even install?

@valdis: 285.03 and 275.28 too?
Licaon is offline   Reply With Quote